@charset "UTF-8";

.content{
  padding-top:100px;
}
.left-nav{
  width:280px;
  border-right:1px solid #dcdcdc;
  cursor:pointer;
}

.left-nav .plan{
  width:100%;
  height:40px;
  line-height:40px;
  font-size:14px;
  color:#666666;
  display:block;
}

.left-nav .one-title{
  width:100%;
  height:60px;
  line-height:60px;
  font-size:16px;
  color:#666666;
  font-weight:bold;
  border-bottom:1px dashed #dcdcdc;
  display:block;
}

.bg-right{
  background:url("../img/zxcp_navbg.png") no-repeat 160px center;
}

.bg-bottom{
  background:url("../img/zknav_bg.png") no-repeat 160px center;
}

.content-right{
  width:985px;
}

.content-right img{
  width:100%;
  display:block;
}

.plan:hover{
  font-weight:bold;
  color:#24599b;
}

.dt-box{
  display:none;
}

.server-active .dt-box{
  display:block;
}

.server-active .bg-right{
  background:url("../img/zknav_bg.png") no-repeat 160px center !important;
  color:#24599b !important;
}

.plan-weight{
  font-weight:bold;
  color:#24599b !important;
}

.content-right{
  box-sizing:border-box;
  padding-left:50px;
}
